<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">pridelenie tlačidiel rýchleho vytáčania</text>
      <target FeatureID="-1" href="SDM_HLP_APP.html">Rýchle vytáčanie</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">volanie pomocou rýchleho vytáčania</text>
      <target FeatureID="-1" href="SDM_HLP_APP.html">Rýchle vytáčanie</target>
   </keywords>
</keywords>